@charset "utf-8";

#goods h2 {
	background: url(../goods/images/h2.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}
#goods h3 {
	height: 40px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 20px;
}
#goods .center {
	text-align: center;
}
#goods .present {
	background: url(../goods/images/goods_5.jpg) no-repeat right top;
	height: 280px;
	padding-top: 30px;
	padding-right: 200px;
}

#goods .line {
	margin-bottom: 20px;
	border-bottom: 1px dotted #CCCCCC;
}
#goods .midashi {
	margin-bottom: 30px;
	border-bottom: 1px dotted #CCCCCC;
}

#goods .goods .floatleft {
	float: left;
	width: 320px;
	padding-bottom: 40px;
}
#goods .goods .text {
	float: right;
	width: 370px;
	padding-top: 10px;
}
#goods .goods .text h4 {
	background: url(../images/circle2.gif) no-repeat left 4px;
	padding-left: 20px;
	font-weight: bold;
}






/* menu */
#goods .menu {
	float: left;
	width: 155px;
}
#goods .menu ul {
	padding-top: 10px;

}
#goods .menu li {
	height: 38px;
	width: 120px;
}
#goods .menu .list01 a {
	background: url(../goods/images/menu_1.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#goods .menu .list01_on a {
	background: url(../goods/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#goods  .menu .list01 a:hover {
	background: url(../goods/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#goods .menu .list02 a {
	background: url(../goods/images/menu_2.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#goods .menu .list02_on a {
	background: url(../goods/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#goods .menu .list02 a:hover {
	background: url(../goods/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
